[FFmpeg-devel] [PATCH] faad2 version 2.5 support

Ivan Kalvachev ikalvachev
Sat Oct 6 02:01:42 CEST 2007

2007/10/6, Frank Liu <gfrankliu at gmail.com>:
> If I apply my patch and rebuild ffmpeg, same command runs without any errors.
> Thoughts?

I think your patch would break building of the older FAAD (FAAC?) versions.
Some people still prefer the old version because license changes by
Nero rendered the library GPL incompatible.

More information about the ffmpeg-devel mailing list